## Log of change files 

1. granularize_lstm_univariate.R --> codes/LSTM/function_lstm.R [copied on 24-Mar-2021]
2. granularize_rf_univariate.R --> codes/LSTM/RF.R [copied on 24-Mar-2021]
2. granularize_svm_univariate.R --> codes/LSTM/SVM.R [copied on 24-Mar-2021]